Firefox up to 3.6.11 wrong link in menu Help - "Translations (Localisations) (Перевести это приложение..)"

Bug #664274 reported by ap0stol on 2010-10-21
14
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ubufox (Ubuntu)
Medium
Micah Gersten
Maverick
Undecided
Unassigned

Bug Description

Also contains SRU fix for bug #664651

SRU Risk: Minimal (just a URL change)

SRU test steps:
1. Go to Help -> Release Notes in Firefox (note link is to Lucid release notes)
2. Upgrade to -proposed package
3. Go to Help -> Release Notes in Firefox (note link is to Maverick release notes)

------------------------------------------------
Binary package hint: firefox

Firefox up to 3.6.11 wrong link in menu Help - "Translations (Localisations) (Перевести это приложение..)"

In Maverick this menuitem open link
https://translations.launchpad.net/ubuntu/lucid/+source/firefox/+translations
but for Maverick link is
https://translations.launchpad.net/ubuntu/maverick/+source/firefox/+translations

ProblemType: Bug
DistroRelease: Ubuntu 10.10
Package: firefox 3.6.11+build3+nobinonly-0ubuntu0.10.10.1
ProcVersionSignature: Ubuntu 2.6.35-22.34-generic-pae 2.6.35.4
Uname: Linux 2.6.35-22-generic-pae i686
NonfreeKernelModules: fglrx
Architecture: i386
Date: Thu Oct 21 08:26:43 2010
FirefoxPackages:
 firefox 3.6.11+build3+nobinonly-0ubuntu0.10.10.1
 firefox-gnome-support 3.6.11+build3+nobinonly-0ubuntu0.10.10.1
 firefox-branding 3.6.11+build3+nobinonly-0ubuntu0.10.10.1
 abroswer N/A
 abrowser-branding N/A
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release i386 (20101007)
ProcEnviron:
 LANG=ru_RU.UTF-8
 SHELL=/bin/bash
SourcePackage: firefox

ap0stol (x777ozon) wrote :
Micah Gersten (micahg) wrote :

Thank you for reporting this to Ubuntu. Please report any other issues you may find.

affects: firefox (Ubuntu) → ubufox (Ubuntu)
Changed in ubufox (Ubuntu):
assignee: nobody → Micah Gersten (micahg)
status: New → In Progress
Micah Gersten (micahg) on 2010-10-27
Changed in ubufox (Ubuntu):
importance: Undecided → Medium
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubufox - 0.9~rc2-0ubuntu6

---------------
ubufox (0.9~rc2-0ubuntu6) natty; urgency=low

  [ Nobuto Murata <email address hidden> ]
  * Change release notes target to 10.10 (LP: #664651)
    - add debian/patches/04_maverick_release_notes_links.patch
    - update debian/patches/series

  [ Micah Gersten <email address hidden> ]
  * Change translations and answers links to Maverick (LP: #664274)
    - add debian/patches/05_translations_answers_links.patch
    - update debian/patches/series
 -- Micah Gersten <email address hidden> Wed, 27 Oct 2010 00:31:17 -0400

Changed in ubufox (Ubuntu):
status: In Progress → Fix Released
Micah Gersten (micahg) on 2010-10-27
description: updated

Accepted ubufox into maverick-proposed, the package will build now and be available in a few hours. Please test and give feedback here. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you in advance!

Changed in ubufox (Ubuntu Maverick):
status: New → Fix Committed
tags: added: verification-needed
Nobuto Murata (nobuto) wrote :

I can confirm this bug and Bug #664651 are fixed in the package ubufox/maverick-proposed 0.9~rc2-0ubuntu5.1.
 * Release Notes link is to Maverick one.
 * Translation link is to Maverick one.
 * Help link is to Maverick one.

tags: added: verification-done
removed: verification-needed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubufox - 0.9~rc2-0ubuntu5.1

---------------
ubufox (0.9~rc2-0ubuntu5.1) maverick-proposed; urgency=low

  [ Nobuto Murata <email address hidden> ]
  * Change release notes target to 10.10 (LP: #664651)
    - add debian/patches/04_maverick_release_notes_links.patch
    - update debian/patches/series

  [ Micah Gersten <email address hidden> ]
  * Change translations and answers links to Maverick (LP: #664274)
    - add debian/patches/05_translations_answers_links.patch
    - update debian/patches/series
 -- Micah Gersten <email address hidden> Wed, 27 Oct 2010 00:37:31 -0400

Changed in ubufox (Ubuntu Maverick):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers